.main_footer {   


}
.main_footer_logo{
    display: flex;
    align-items: center;

}
.status_twoo{

    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;


}
.status_twoo_text{
    display: flex;
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #1d262c;
}
.main_hold_status_twoo{
    margin-left: 10px;
    width: 77px;
    height: 16.33px;
    border-radius: 8.5px;
    background: rgba(235, 87, 87, 0.2);;
}
.main_hold_status_text_twoo{
    font-family: SF UI Text;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.0676923px;
    color: #EB5757;
}
/* ==================================1==================== */

.main_hold-1-5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 0.5px solid #e0e0e0;
    height: 60px;
    filter: gray;
    -webkit-filter: grayscale(0.8);
  }
  
  .main_hold_text-5 {
    width: 380px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #000000;
  }
  .main_hold_text-5::before {
    margin-right: 7.8px;
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
  
    background: linear-gradient(
      133.9deg,
      rgba(243, 71, 122, 0.7) 0.24%,
      rgba(136, 76, 178, 0.7) 95.04%
    );
    box-sizing: border-box;
  }
  
  .main_hold_status-5 {
    width: 77px;
    height: 16.33px;
    border-radius: 8.5px;
    background: rgba(39, 174, 96, 0.2);
  }
  .main_hold_status_text-5 {
    font-family: SF UI Text;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.0676923px;
    color: #27AE60;
  }
  
  .main_hold_progress-5 {
    width: 60px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 15px;
  
    color: #5c626d;
  }
  .main_hold_progress-5::before {
    margin-right: 4px;
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 7.5px;
    background: white;
  
    border: 2px solid #eb5757;
    box-sizing: border-box;
  }
  
  .main_hold_users-5 {
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .user_1-5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 50%;
    background: #fbac65;
  }
  .user_2-5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 50%;
    background-color: #69b6d5;
  }
  .user_3-5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 50%;
    background: #ffe595;
  }
  .user_4-5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 50%;
    background-color: #f56a51;
  }
  .user_5-5 {
    display: inline-block;
    width: 20px;
    height: 20px;
    -moz-border-radius: 7.5px;
    -webkit-border-radius: 7.5px;
    border-radius: 50%;
    background: #6fcf97;
  }
  .user_5-5 {
    color: white;
    font-size: 16px;
  }
  
  .main_hold_more-5 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20px;
    height: 20px;
  
    border-radius: 50%;
    color: #dcd9d9;
    background: #f2f2f2;
  }
/*   ===================================2============== */

